1 Reply Latest reply on Jan 20, 2010 12:46 PM by Ed60062

    Can't install Reader 9--unable to load a gui

    Ed60062

      Reader was working find until a couple of days ago when pdf files would not display. So I uninstalled Reader 9.0 and tried to download the latest version, 9.3. During installation I got the message "unable to load a gui." Does anyone have a clue as to what is happening? Thanks. If others are having this problem, please post.

       

      My OS is Vista Home Premium and I have recent versions of Firefox and IE.